/* Last-seen N hours ago */
"%d hours ago" = "Il y a %d heures";

/* Last-seen N minutes ago */
"%d min ago" = "Il y a %d minutes";

/* Last-seen N seconds ago */
"%d sec ago" = "Il y a %d secondes";

/* 160 MHz Channel Width */
"160 MHz" = "160 MHz";

/* 2.4 GHz */
"2.4 GHz" = "2,4 GHz";

/* 2.4 GHz ISM Channel Band */
"2.4 GHz ISM" = "2,4 GHz ISM";

/* 20 MHz Channel Width */
"20 MHz" = "20 MHz";

/* 40 MHz Channel Width */
"40 MHz" = "40 MHz";

/* 5 GHz */
"5 GHz" = "5 GHz";

/* 5 GHz UNII-1 Channel Band */
"5 GHz UNII-1" = "5 GHz UNII-1";

/* 5 GHz UNII-2 Channel Band */
"5 GHz UNII-2" = "5 GHz UNII-2";

/* 5 GHz UNII-2 Extended Channel Band */
"5 GHz UNII-2 Extended" = "5 GHz UNII-2 Étendu";

/* 5 GHz UNII-3 Channel Band */
"5 GHz UNII-3" = "5 GHz UNII-3";

/* 80 MHz Channel Width */
"80 MHz" = "80 MHz";

/* 80+80 MHz Channel Width */
"80+80 MHz" = "80+80 MHz";

/* Ad-Hoc Network Type */
"Ad-Hoc" = "Ad hoc";

/* Advanced Preferences Title */
"Advanced" = "Avancées";

/* Data will be lost if not saved */
"Any data will be lost if you don't save it." = "Toutes les données seront perdues si vous ne l'enregistrez pas.";

/* Cancel Button Title */
"Cancel" = "Annuler";

/* Channel */
"Channel" = "Canal";

/* Column name details hint */
/* "Select a column name for details." = "Sélectionnez un nom de colonne pour plus de détails."; */
"Select a column name for details." = "";

/* dB */
"dB" = "dB";

/* dBm */
"dBm" = "dBm";

/* Dynamic WEP Security Mode */
"Dynamic WEP" = "WEP Dynamique";

/* Don't Save */
"Don't Save" = "Jeter";

/* WPS is enabled */
"Enabled" = "Activé";

/* Excellent Signal Quality Rating */
"Excellent" = "Excellente";

/* Export Save Panel Prompt */
"Export" = "Exporter";

/* Exporting */
"Exporting" = "En exportant";

/* Export As Save Panel Name Field */
"Export As" = "Exporter comme";

/* Extremely Poor Signal Quality Rating */
"Extremely Poor" = "Extrêmement faible";

/* No Wi-Fi Found Alert URL Message */
"For more information visit" = "Pour plus d'informations visitez";

/* General Preferences Title */
"General" = "Général";

/* Good Signal Quality Rating */
"Good" = "Bonne";

/* Highest Sensitivity Level */
"Highest" = "Maximum";

/* Infrastructure Network Type */
"Infrastructure" = "Infrastructure";

/* Information Elements Footer */
"Information Elements: %lu (%lu bytes)" = "Éléments d'information: %lu (%lu octets)";

/* Last-seen Now */
"Just now" = "En ce moment";

/* Lowest Sensitivity Level */
"Lowest" = "Minimum";

/* Mbps */
"Mbps" = "Mbps";

/* Networks Found and Displayed */
"Networks Found: %d, Displayed: %d (%d%%)" = "Réseaux trouvés: %1$d, affichés: %2$d (%3$d%%)";

/* No Data */
"No Data" = "Pas de données";

/* No Signal Was Detected Message */
"No Signal" = "Pas de signal";

/* No Wi-Fi Found Alert Informative Message */
"No supported Wi-Fi interfaces were found." = "Aucun périphérique Wi-Fi n'a été trouvé.";

/* None Security Mode */
"None" = "Aucun";

/* WPS was not detected */
"Not Detected" = "Non détecté";

/* Now */
"Now" = "Maintenant";

/* Opening */
"Opening" = "En ouvrant";

/* Poor Signal Quality Rating */
"Poor" = "Faible";

/* Quit Button Title */
"Quit" = "Quitter";

/* Save */
"Save" = "Enregistrer";

/* Save current results prompt */
"Do you want to save the current results?" = "Voulez-vous enregistrer les résultats actuels?";

/* Saving */
"Saving" = "En enregistrant";

/* Scanning */
"Scanning" = "En recherche";

/* Not scanning */
"Not scanning" = "Pas recherche";

/* Signal Strength Label */
"Signal Strength" = "Force";

/* Signal-to-Noise Ratio Acronym */
"SNR" = "RSB";

/* Title for column SSID */
"Title for column SSID" = "Nom du réseau";

/* Title for column BSSID */
"Title for column BSSID" = "BSSID";

/* Title for column DEVICE_NAME */
"Title for column DEVICE_NAME" = "Nom de l'appareil";

/* Title for column ANNOTATIONS */
"Title for column ANNOTATIONS" = "Annotations";
"Desc for column ANNOTATIONS" = "Une colonne éditable pour des commentaires (ex: \"AP, 2ème étage\")";

/* Title for column RSSI */
"Title for column RSSI" = "Signal";
"Desc for column RSSI" = "Force du signal";

/* Title for column RSSI_AVG */
"Title for column RSSI_AVG" = "Signal moy";
"Desc for column RSSI_AVG" = "Force moyenne du signal";

/* Title for column RSSI_MIN */
"Title for column RSSI_MIN" = "Signal min";
"Desc for column RSSI_MIN" = "Force minimale du signal";

/* Title for column RSSI_MAX */
"Title for column RSSI_MAX" = "Signal max";
"Desc for column RSSI_MAX" = "Force maximale du signal";

/* Title for column NOISE */
"Title for column NOISE" = "Bruit";

/* Title for column NOISE_AVG */
"Title for column NOISE_AVG" = "Bruit moy";
"Desc for column NOISE_AVG" = "Bruit moyen";

/* Title for column NOISE_MIN */
"Title for column NOISE_MIN" = "Bruit min";
"Desc for column NOISE_MIN" = "Bruit minimum";

/* Title for column NOISE_MAX */
"Title for column NOISE_MAX" = "Bruit max";
"Desc for column NOISE_MAX" = "Bruit maximum";

/* Title for column SNR */
"Title for column SNR" = "RSB";
"Desc for column SNR" = "Ratio signal/bruit";

/* Title for column SNR_AVG */
"Title for column SNR_AVG" = "RSB moy";
"Desc for column SNR_AVG" = "Ratio signal/bruit moyen";

/* Title for column SNR_MIN */
"Title for column SNR_MIN" = "RSB min";
"Desc for column SNR_MIN" = "Ratio signal/bruit minimum";

/* Title for column SNR_MAX */
"Title for column SNR_MAX" = "RSB max";
"Desc for column SNR_MAX" = "Ratio signal/bruit maximum";

/* Title for column CHANNEL */
"Title for column CHANNEL" = "Canal";

/* Title for column CENTER_FREQUENCY */
"Title for column CENTER_FREQUENCY" = "Fréquence";

/* Title for column CHANNEL_BAND */
"Title for column CHANNEL_BAND" = "Bande";
"Desc for column CHANNEL_BAND" = "Bande de fréquence";

/* Title for column CHANNEL_WIDTH */
"Title for column CHANNEL_WIDTH" = "Largeur";
"Desc for column CHANNEL_WIDTH" = "Largeur du canal";

/* Title for column CHANNEL_CENTER */
"Title for column CHANNEL_CENTER" = "Canal large";

/* Title for column STREAMS */
"Title for column STREAMS" = "Flux";
"Desc for column STREAMS" = "Flux spatiaux";

/* Title for column STATION_COUNT */
"Title for column STATION_COUNT" = "Stations";

/* Title for column CHANNEL_UTILIZATION */
"Title for column CHANNEL_UTILIZATION" = "Utilisation du canal";

/* Title for column PHY_MODE */
"Title for column PHY_MODE" = "Mode";

/* Title for column HT_PROTECTION */
"Title for column HT_PROTECTION" = "Mode de protection";

/* Title for column FAST_BSS_TRANSITION */
"Title for column FAST_BSS_TRANSITION" = "802.11r FT";

/* Title for column CC */
"Title for column CC" = "Code pays";

/* Title for column MIN_RATE */
"Title for column MIN_RATE" = "Débit min";

/* Title for column MAX_RATE */
"Title for column MAX_RATE" = "Débit max";

/* Title for column VENDOR */
"Title for column VENDOR" = "Fabricant";

/* Title for column SECURITY_MODE */
"Title for column SECURITY_MODE" = "Security";

/* Title for column WPS */
"Title for column WPS" = "WPS";
"Desc for column WPS" = "Configuration Wi-Fi Protégé";

/* Title for column NETWORK_TYPE */
"Title for column NETWORK_TYPE" = "Type";

/* Title for column FIRST_SEEN */
"Title for column FIRST_SEEN" = "Trouvé";

/* Title for column LAST_SEEN */
"Title for column LAST_SEEN" = "Détecté";

/* Title for column SEEN */
"Title for column SEEN" = "Actualisé";

/* Title for column BEACON_INT */
"Title for column BEACON_INT" = "Intervalle de balise";

/* Title for column BEACON_AIRTIME */
"Title for column BEACON_AIRTIME" = "Temps de balise";

/* Title for column BASIC_RATES */
"Title for column BASIC_RATES" = "BSS débits";

/* Title for column MIN_BASIC_RATE */
"Title for column MIN_BASIC_RATE" = "BSS débit min";

/* Title for column MAX_BASIC_RATE */
"Title for column MAX_BASIC_RATE" = "BSS débit max";

/* Title for column AMENDMENTS */
"Title for column AMENDMENTS" = "Amendements";

/* Threshold Message */
"Graph only networks with signal strength above:" = "Graphique seuls réseaux avec force du signal au-dessus de:";

/* Turn Wi-Fi On Button Title */
"Turn Wi-Fi On" = "Activer le Wi-Fi";

/* No Wi-Fi Found Alert Message */
"Unable to scan for wireless networks." = "Aucun réseau sans fil trouvé.";

/* Very Poor Signal Quality Rating */
"Very Poor" = "Très faible";

/* WEP Security Mode */
"WEP" = "WEP";

/* Wi-Fi Off Alert Message */
"Wi-Fi is off. Do you want to turn it on?" = "Le Wi-Fi est éteint. Voulez-vous l'activer?";

/* Wi-Fi Off Alert Informative Messsage */
"Wi-Fi must be on to perform a scan for wireless networks." = "Le Wi-Fi doit être activé pour scanner les réseaux sans fil.";

/* Preferences Window Title */
"WiFi Explorer Preferences" = "Préférences du WiFi Explorer";

/* WiFi Explorer Support */
"WiFi Explorer Support" = "Support WiFi Explorer";

/* WiFi Protected Setup Security Mode */
"WiFi Protected Setup" = "Configuration Wi-Fi Protégé (WPS)";

/* WPA Enterprise Security Mode */
"WPA Enterprise" = "WPA Enterprise";

/* WPA Personal Security Mode */
"WPA Personal" = "WPA Personnel";

/* WPA2 Enterprise Security Mode */
"WPA2 Enterprise" = "WPA2 Enterprise";

/* WPA2 Personal Security Mode */
"WPA2 Personal" = "WPA2 Personnel";

/* WPA/WPA2 Enterprise Security Mode */
"WPA/WPA2 Enterprise" = "WPA/WPA2 Enterprise";

/* WPA/WPA2 Personal Security Mode */
"WPA/WPA2 Personal" = "WPA/WPA2 Personnel";


/* Yes */
"Yes" = "Oui";

/* Toolbar Scan */
"Scan" = "Scanner";

/* Toolbar Stop */
"Stop" = "Arrêter";

/* Toolbar Scan Tool Tip */
"Start a scan" = "Scanner";

/* Toolbar Stop Tool Tip */
"Stop a scan" = "Arrêter";

/* Toolbar Filter Placeholder */
"Filter" = "Filtre";

/* Toolbar Filter */
"Filter" = "Filtre";

/* Toolbar Quick Filter All Networks */
"All Networks" = "Tous les réseaux";

/* Toolbar Quick Filter Open Networks */
"Open Networks" = "Réseaux ouverts";

/* Toolbar Quick Filter Secure Networks */
"Secure Networks" = "Réseaux sécurisés";

/* Toolbar Quick Filter Ad Hoc */
"Ad Hoc Networks" = "Réseaux ad-hoc";

/* Toolbar Quick Filter Checked Networks */
"Checked Networks" = "Réseaux sélectionnés";

/* Results Group Title */
"Results" = "Résultats";

/* Frequency Band Category Title */
"Frequency Band" = "Bande de fréquence";

/* Network Name Category Title */
"Network Name" = "SSID";

/* PHY Mode Category Title */
"PHY Mode" = "Mode PHY";

/* Security Mode Category Title */
"Security" = "Security";

/* Access Point Category Title */
"Access Point" = "Point d'accès";

/* Vendor Category Title */
"Vendor" = "Fabricant";

/* Signal Category Title */
"Signal" = "Signal";

/* RSSI Green dBm */
"%d dBm or above" = "%d dBm ou plus";

/* RSSI Yellow dBm */
"%d to %d dBm" = "%d à %d dBm";

/* RSSI Orange dBm */
"%d to %d dBm" = "%d à %d dBm";

/* RSSI Red dBm */
"%d dBm or below" = "%d dBm ou inférieur";

/* Update */
"Update" = "Mettre à jour";

/* No */
"No" = "Non";

/* OK */
"OK" = "OK";

/* Check for Database Updates Progress Message */
"Checking for database updates..." = "Vérification des mises à jour de la base de données...";

/* Check for Database Updates Error Message */
"Unable to check for updates." = "Impossible de vérifier les mises à jour de la base de données.";

/* Check for Database Updates Success Message */
"A new vendors database is available!" = "Une nouvelle base de données est disponible fabricants!";

/* Check for Database Updates Confirmation Message */
"Do you want to update it now?" = "Voulez-vous mettre à jour maintenant?";

/* Check for Database Updates Up-to-Date Message */
"The database is up-to-date!" = "La base de données est mise à jour!";

/* Check for Database Updates Newest Message */
"The existing database is the newest version available." = "La base de données existante est la dernière version disponible.";

/* Update Failed Message */
"Unable to download database update." = "Impossible de télécharger la mise à jour de la base de données.";

/* Update Finished Message */
"Update finished." = "La mise à jour est terminée.";

/* Update Succeded Message */
"The vendors database was updated successfully." = "La base de données des fabricants a été mis à jour avec succès.";

/* Filter By RSSI Using Keys Foot Note */
"Showing only networks with signal strength" = "Affichage des réseaux avec le signal";

/* Turn On Auto Update */
"Turn On Auto Update" = "Mettre à jour automatiquement";

/* Associated */
"Associated" = "Associé";

/* Not Associated */
"Not associated" = "Pas associé";

/* Network Details Tab Title */
"Network Details Title" = "Détails du réseau";

/* Signal Strength Tab Title */
"Signal Strength Title" = "Force du signal";

/* Spectrum Tab Title */
"Spectrum Title" = "Spectre";

/* Advanced Details Tab Title */
"Advanced Details Title" = "Détails avancés";
